[package]
name = "label_editor"
version = "0.1.0"
edition = "2024"
authors = ["Matthias Lodner <matthias@lodner.de>"]

[workspace]
members = [
    "common",
    "server",
]

[dependencies]
common = {path = "common" }
server = {path = "server"}
